RSS   Vulnerabilities for 'Nukestyles viewpage module'   RSS

2003-12-31
 
CVE-2003-1545

CWE-22
 

 
Absolute path traversal vulnerability in nukestyles.com viewpage.php addon for PHP-Nuke allows remote attackers to read arbitrary files via a full pathname in the file parameter. NOTE: This was originally reported as an issue in PHP-Nuke 6.5, but this is an independent addon.

 

 >>> Vendor: Phpnuke 14 Products
Php-nuke
Nukestyles viewpage module
Myheadlines
BOOK
Web links module
Easycontent module
Okul module
Kose yazilari module
Kutubisitte component
4nchat
4ndvddb
Sarkilar module
Phpnuke
Submit news module


Copyright 2019, cxsecurity.com

 

Back to Top